<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/dp_8"
    android:paddingBottom="@dimen/dp_8">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/recharge_history_cn_meal_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:text="@string/txt_card_recharge"
        android:textColor="@color/title_color"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/recharge_history_cn_device_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/recharge_history_cn_meal_name"
        android:layout_alignStart="@id/recharge_history_cn_meal_name"
        android:layout_marginTop="@dimen/dp_2"
        android:text="@string/txt_tracker_name"
        android:textColor="@color/title_color"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/recharge_history_cn_device_active"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/recharge_history_cn_device_name"
        android:layout_alignStart="@id/recharge_history_cn_device_name"
        android:layout_marginTop="@dimen/dp_2"
        android:text="@string/txt_reset_active"
        android:visibility="gone"
        android:textColor="@color/title_color"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/recharge_history_cn_pay_time"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/recharge_history_cn_device_active"
        android:layout_alignStart="@id/recharge_history_cn_device_active"
        android:layout_marginTop="@dimen/dp_2"
        android:text="@string/app_name"
        android:textColor="@color/title_color"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/recharge_history_cn_pay_money"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignBaseline="@id/recharge_history_cn_pay_time"
        android:layout_alignParentEnd="true"
        android:text="0"
        android:textColor="@color/title_color"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />
</RelativeLayout>